#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: brick
version: 0.41
id: brick-0.41-ALv0eWlDltU58Z3dbHw61q
key: brick-0.41-ALv0eWlDltU58Z3dbHw61q
license: BSD-3-Clause
copyright: (c) Jonathan Daugherty 2015-2018
maintainer: Jonathan Daugherty <cygnus@foobox.com>
author: Jonathan Daugherty <cygnus@foobox.com>
homepage: https://github.com/jtdaugherty/brick/
synopsis: A declarative terminal user interface library
description:
    Write terminal applications painlessly with '\''brick'\''! You write an
    event handler and a drawing function and the library does the rest.
    .
    .
    > module Main where
    >
    > import Brick
    >
    > ui :: Widget ()
    > ui = str "Hello, world!"
    >
    > main :: IO ()
    > main = simpleMain ui
    .
    .
    To get started, see:
    .
    * <https://github.com/jtdaugherty/brick/blob/master/README.md The README>
    .
    * The <https://github.com/jtdaugherty/brick/blob/master/docs/guide.rst Brick user guide>
    .
    * The demonstration programs in the '\''programs'\'' directory
    .
    .
    This package deprecates <http://hackage.haskell.org/package/vty-ui vty-ui>.
category: Graphics
abi: b454e873b165ac67ae8440f89e47f07a
exposed: True
exposed-modules:
    Brick Brick.AttrMap Brick.BChan Brick.BorderMap Brick.Focus
    Brick.Forms Brick.Main Brick.Markup Brick.Themes Brick.Types
    Brick.Util Brick.Widgets.Border Brick.Widgets.Border.Style
    Brick.Widgets.Center Brick.Widgets.Core Brick.Widgets.Dialog
    Brick.Widgets.Edit Brick.Widgets.List Brick.Widgets.ProgressBar
    Data.IMap Data.Text.Markup
hidden-modules: Brick.Types.Common Brick.Types.TH
                Brick.Types.Internal Brick.Widgets.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/brick-0.41
library-dirs: /usr/lib/ghc-8.4.3/site-local/brick-0.41
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/brick-0.41
hs-libraries: HSbrick-0.41-ALv0eWlDltU58Z3dbHw61q
depends:
    base-4.11.1.0 vty-5.24-JmD3l917sdAHcppZY5zmFQ transformers-0.5.5.0
    data-clist-0.1.2.1-JQwK0J4X8cELKfb0PagR1V
    dlist-0.8.0.4-CrGJIvQnsM82JxkEwejrYD containers-0.5.11.0
    microlens-0.4.9.1-Il1wVteoTNOAmlNI3I8KNh
    microlens-th-0.4.2.2-CtKFRxCaH8TKvI1HPe9Q9y
    microlens-mtl-0.1.11.1-KuiQwUtjPQq9JoX7IucQt5
    config-ini-0.2.2.0-eu8XTQxnxALbgieVcLsgJ
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    contravariant-1.5-5VBqEYOPGpyDW8QIali4BA stm-2.4.5.0 text-1.2.3.0
    text-zipper-0.10.1-FKr757Ehlm781t7MIAycmD template-haskell-2.13.0.0
    deepseq-1.4.3.0 word-wrap-0.4.1-DMvtCTZ27um2R5TGW4Q43Q
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             vty-5.24-JmD3l917sdAHcppZY5zmFQ=365e920df00fcb710972d1552103e271
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             data-clist-0.1.2.1-JQwK0J4X8cELKfb0PagR1V=5953317ef22e0d02b9d92321fb5d3624
             dlist-0.8.0.4-CrGJIvQnsM82JxkEwejrYD=d8185cdeb1f72c3606ef0c9fb78dc6d0
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             microlens-0.4.9.1-Il1wVteoTNOAmlNI3I8KNh=c8c360537bf1a4bd1c492e28d6784d61
             microlens-th-0.4.2.2-CtKFRxCaH8TKvI1HPe9Q9y=76463640f1f365f3c3789cb27da6749d
             microlens-mtl-0.1.11.1-KuiQwUtjPQq9JoX7IucQt5=7dca9a0e1e04d414a3f7d4a897abe463
             config-ini-0.2.2.0-eu8XTQxnxALbgieVcLsgJ=088638267517e2b6b30df3212f3dcb52
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             contravariant-1.5-5VBqEYOPGpyDW8QIali4BA=e9f0d327bd08c2672bd55840cd3b39db
             stm-2.4.5.0=cd8ccc9f17cf51980f6d59f12e77db7d
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             text-zipper-0.10.1-FKr757Ehlm781t7MIAycmD=7d9115eee81fa5f1339e11448f7819d4
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             word-wrap-0.4.1-DMvtCTZ27um2R5TGW4Q43Q=ee07ed6da48060f1c0871e0134d46d70
haddock-interfaces: /usr/share/doc/haskell-brick/html/brick.haddock
haddock-html: /usr/share/doc/haskell-brick/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

